function CreateActiveXControl(DivID, CodeBaseLib, CLSID, ObjectID,WIDTH, HEIGHT)
{
  var d = document.getElementById(DivID);
  d.innerHTML = 
    '<object codeBase=' + CodeBaseLib +' classid=' + CLSID + ' id=' + ObjectID + 
    ' width=' + WIDTH + ' height=' + HEIGHT +'></object>';
}
